# Change an existing facility's NPI Change an existing NPI associated with the specified facility. Endpoint: PATCH /facilities/{facilityId}/info/npis/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) - `id` (string, required) ## Request fields (application/json): - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `nonVerifiedInfo` (object) - `nonVerifiedInfo.isActive` (boolean) If set, the is active of the NPI will be updated with this value. ## Response 200 fields (application/json): - `id` (string) The identifier of this NPI. - `lastUpdatedAt` (string) The date and time when the NPI was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `npi` (integer) The 10 digit NPI number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.isActive` (boolean) Indicates if the NPI is active or not. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields